﻿@{
    ViewBag.Title = "Contact";
}

<div class="row-bot">
    <div class="row-bot-bg">
        <div class="main">
            <h2><span>El dulce hecho arte</span></h2>
        </div>
    </div>
</div>

<section id="content">
    <div class="ic"></div>
    <div class="main">
        <div class="wrapper">
            <article class="col-1">
                <div class="indent-left">
                    <h3 class="p1">Encuentranos</h3>
                    <figure class="indent-bot">
                        <iframe width="240" height="180" src="http://maps.google.com/maps?f=q&amp;source=s_q&amp;hl=en&amp;geocode=&amp;q=Brooklyn,+New+York,+NY,+United+States&amp;aq=0&amp;sll=37.0625,-95.677068&amp;sspn=61.282355,146.513672&amp;ie=UTF8&amp;hq=&amp;hnear=Brooklyn,+Kings,+New+York&amp;ll=40.649974,-73.950005&amp;spn=0.01628,0.025663&amp;z=14&amp;iwloc=A&amp;output=embed"></iframe>
                    </figure>
                    <dl>
                        <dt class="p1">Colombia-Caqueta (Florencia)</dt>
                        <dd><span>Celular:</span>3194242668-3122093416</dd>
                        <dd><span>Telefono:</span>4370849</dd>
                        <dd><span>Correo:</span><a class="color-2" href="#">nutripan_florencia@hotmail.com</a></dd>
                    </dl>
                </div>
            </article>
            <article class="col-2">
                <h3 class="p1">Formulario</h3>
                <form id="contact-form" method="post" action="button_enviar_Click" enctype="multipart/form-data">
                    <fieldset>
                        <input id="name" type="text" required placeholder="Nombre" style="width: 300px; height: 20px" /><br /><br />
                        <input id="email" type="email" required placeholder="Correo" style="width: 300px; height: 20px" /><br /><br />
                        <input id="mensaje" type="text" required placeholder="Mensaje" style="width: 300px; height: 100px" /><br /><br />
                        <div class="wrapper">

                            <div class="extra-wrap">

                                <div class="clear"></div>
                                <div class="buttons">
                                    <input type="submit" title="ENVIAR" onclick="button_enviar" class="button-1" style="width: 100px; height: 40px; color: white; background-color: #B43104; " />
                                    <a class="button-2" href="#" onclick="document.getElementById('contact-form').reset()">LIMPIAR</a>
                                    @*<a class="button-2" href="#" onclick="document.getElementById('contact-form').submit()">Enviar</a>*@

                                </div>

                            </div>
                        </div>
                    </fieldset>
                </form>
            </article>
        </div>
    </div>
</section>